<h6 class="sidebar-heading d-flex justify-content-between align-items-center text-muted">
  <span>Points of Sale</span>
  <a class="d-flex align-items-center text-muted" [routerLink]="['/points-of-sale/new']"
     routerLinkActive="active">
    <nb-icon icon="plus-square"></nb-icon>
  </a>
</h6>
<ul class="nav flex-column mb-2">
  <li class="nav-item" *ngFor="let pos of currentResult">
    <a class="nav-link" [routerLink]="['/points-of-sale',pos.id]" routerLinkActive="active">
      <nb-icon icon="podcast"></nb-icon>
      {{pos.name}}
      <span class="float-right">
        <span class="px-1" [ngClass]="{'text-warning':!pos.hasNfcClient,'text-success':pos.hasNfcClient}"
              [container]="'body'" placement="top" ngbTooltip="NFC client">
          <nb-icon icon="circle"></nb-icon>
        </span>
        <span class="px-1"
              [ngClass]="{'text-warning':!pos.hasCashDeskClient,'text-success':pos.hasCashDeskClient}"
              [container]="'body'" placement="top" ngbTooltip="Cashdesk">
          <nb-icon icon="circle"></nb-icon>
        </span>
      </span>
    </a>
  </li>
</ul>
